/**************************************************
ÇÁ·Î±×·¥ ID : reNpopup.css
ÇÁ·Î±×·¥ ¸í : ±¹°¡´ëÇ¥ ¼ö´É°­ÀÇ EBSi Cascading Style Sheets
ÀÛ   ¼º   ÀÚ : ÃÖÀºÁ¤
ÃÖÃÊ ÀÛ¼ºÀÏ : 2010.11.12
ÃÖÁ¾ ÀÛ¼ºÀÏ :
Âü°í »çÇ× :
*****************************************************/

/*popup_layout (2010-11-12 : ÃÖÀºÁ¤)
-------------------------------------------------------------------------------*/
.popupBody {background: #31446a none;}

.popupBody .popupWrap,
.popupBody .popupWrap01,
.popupBody .popupWrap02 {border: 4px solid #31446a; border-top: none; background-color: #fff;}

.popupBody .popupWrap .header,
.popupBody .popupWrap01 .header01,
.popupBody .popupWrap02 .header02 {height: 24px; padding: 10px; background-color: #31446a;}
.popupBody .popupWrap .header h1,
.popupBody .popupWrap01 .header01 h1,
.popupBody .popupWrap02 .header02 h1{float:left;padding-right:15px;}
.popupBody .popupWrap .header h2 {float: left; height: 15px; padding: 5px 0 0; font-size:16px; color:#fff; font-weight:bold;}
.popupBody .popupWrap .header .txtType {padding:6px 0 0 0;font-size:15px;color:#fff;font-weight:bold;letter-spacing:-1px;}
.popupBody .popupWrap .header .txtType2 {padding:3px 0 0 0;font-size:15px;color:#fff;font-weight:bold;letter-spacing:-1px;}
.popupBody .popupWrap .header img {vertical-align: top;}

/*print Ç®ÀÌ¹ÌÁö Å¸ÀÌÆ²¿ë head*/
.popupBody .popupWrap .headerP {height: 44px; background-color: #31446a;}
.popupBody .popupWrap .headerP h1 {position:relative;z-index:1;}
.popupBody .popupWrap .headerP .xBtn {position:absolute;left:665px;top:14px;z-index:5;}
.popupBody .popupWrap .headerP img {vertical-align:top;}

.popupBody .popupWrap .contentsWrap {padding: 10px;}
.popupBody .popupWrap .contentsWrap .scrollWrap {overflow-y:scroll !important;}

/* ³»¿ë ¹Ì¸®º¸±â (2010-11-12 : ÃÖÀºÁ¤)
-------------------------------------------------------------------------------*/
.subText {margin: 0 0 30px;}
.subText strong {color: #000;}

.boardTypepopupWrap {overflow-x: hidden; overflow-y: scroll; height: 280px; padding: 0 5px 0 0;}

.boardTypeBase{border-collapse: collapse; border-top: 1px solid #d5d5d5; border-right: 1px solid #d5d5d5;}
.boardTypeBase th {color: #414141; line-height: 16px; padding: 8px 0 7px; border-left: 1px solid #d5d5d5; border-bottom: 1px solid #d5d5d5; background-color: #f6f6f6;}
.boardTypeBase td {height: 15px; line-height: 1.2; text-align: center; padding:6px 0 4px; border-left: 1px solid #d5d5d5; border-bottom: 1px solid #d5d5d5;}
.boardTypeBase .txtL {text-align: left; padding: 6px 5px 4px;}
.boardTypeBase .txtRed {color:red;}
.boardTypeBase .txtBlue {color:blue;}
.boardTypeBase textarea {resize:none;}

/* ·¹ÀÌ¾îÆË¾÷ (2010-12-14 : ÃÖÀºÁ¤)
-------------------------------------------------------------------------------*/
.laypopType01 {padding: 9px 0 0; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/etc/bg_comtop_left.gif') no-repeat left top;}
.laypopType01 .wrap {padding: 0 0 5px; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/etc/bg_combottom.gif') no-repeat left bottom;}
.laypopType01 .cont {width: 173px; padding: 12px; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/etc/bg_conts.gif') repeat-y 0 0;}
.laypopType01 .cont .layList {}
.laypopType01 .cont .layList li {width: 173px; line-height: 17px; color: #000; padding: 0 0 0 9px; border: none; font-weight: bold; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/bul9.gif') no-repeat 0 5px;}
.laypopType01 .cont .comment {line-height: 1.2;}

.laypopType02 {padding: 9px 0 0; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/etc/bg_comtop_right.gif') no-repeat left top;}
.laypopType02 .wrap {padding: 0 0 5px; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/etc/bg_combottom.gif') no-repeat left bottom;}
.laypopType02 .cont {width: 173px; padding: 12px; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/etc/bg_conts.gif') repeat-y 0 0;}
.laypopType02 .cont .layList {}
.laypopType02 .cont .layList li {width: 173px; line-height: 17px; color: #000; padding: 0 0 0 9px; border: none; font-weight: bold; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/bul9.gif') no-repeat 0 5px;}
.laypopType02 .cont .comment {}

/* layerpopup 20110316 lee sangik */
.popupBody .popupWrap01{position:absolute; top:30px; left:0;}
.popupBody .popupWrap02{position:absolute; top:137px; left:2px;}
.popupBody .header01 h1, .header02 h1{vertical-align:middle;padding:6px 0 0 10px; width:65px !important;}
.popupBody .contentsWrap01, .contentsWrap02{color:#4b4b4b; padding:10px 15px !important; line-height:17px !important;}
.popupBody .contentsWrap01 p, .contentsWrap02 p{margin-bottom:10px;}
.popupBody .contentsWrap01 h2, .contentsWrap02 h2{background:url(http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/icon_bull15.jpg) no-repeat left 5px; font-weight:bold; color:#4b4b4b; padding-left:8px;}
.mB05{margin-bottom:5px !important;}


/**************************************************
ÇÁ·Î±×·¥ ID : reNpopup.css
ÇÁ·Î±×·¥ ¸í : ±¹°¡´ëÇ¥ ¼ö´É°­ÀÇ EBSi Cascading Style Sheets
ÀÛ   ¼º   ÀÚ : Àº´ë±Ç
ÃÖÃÊ ÀÛ¼ºÀÏ : 2013.03.18
ÃÖÁ¾ ÀÛ¼ºÀÏ :
Âü°í »çÇ× : È¸»öÅ×Åõ¸® ÆË¾÷ ½ºÅ¸ÀÏ(ÃÖÃÊ ÆË¾÷ ½ºÅ¸ÀÏÀ» ±âÃÊ·Î º¯Çü)
*****************************************************/
.popupBody_blueSky {background: #d0d9e2 none;}
.popupBody_blueSky .popupWrap,
.popupBody_blueSky .popupWrap01,
.popupBody_blueSky .popupWrap02 {overflow:hidden;}

.popupBody_blueSky .popupWrap .header,
.popupBody_blueSky .popupWrap01 .header01,
.popupBody_blueSky .popupWrap02 .header02 {height: 24px; padding: 10px; background-color: #31446a;}
.popupBody_blueSky .popupWrap .header h1,
.popupBody_blueSky .popupWrap01 .header01 h1,
.popupBody_blueSky .popupWrap02 .header02 h1{float: left; width: 57px;}
.popupBody_blueSky .popupWrap .header h2 {float: left; height: 15px; padding: 5px 0 0;}
.popupBody_blueSky .popupWrap .header h2.txtType{padding:6px 0 0 0;font-size:15px;color:#fff;font-weight:bold;letter-spacing:-1px;}
.popupBody_blueSky .popupWrap .header img {vertical-align: top;}

.popupBody_blueSky .popupWrap .contentsWrap {border-right:1px solid #d0d9e2;border-bottom:1px solid #d0d9e2;border-left:1px solid #d0d9e2;}
.popupBody_blueSky .popupWrap .contentsWrap .contentsWrap_in {padding:10px;border-right:14px solid #eef3f9;border-bottom:14px solid #eef3f9;border-left:14px solid #eef3f9;background-color: #fff;}
.popupBody_blueSky .popupWrap .contentsWrap .scrollWrap {overflow-y:scroll !important;}

.popupBody_blueSky .laypopType01 {padding:0; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/etc/bg_comtop_left.gif') no-repeat left top;}
.popupBody_blueSky .laypopType01 .wrap {padding: 0 0 5px; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/etc/bg_combottom.gif') no-repeat left bottom;}
.popupBody_blueSky .laypopType01 .cont {width: 173px; padding: 12px; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/etc/bg_conts.gif') repeat-y 0 0;}
.popupBody_blueSky .laypopType01 .cont .layList {}
.popupBody_blueSky .laypopType01 .cont .layList li {width: 173px; line-height: 17px; color: #000; padding: 0 0 0 9px; border: none; font-weight: bold; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/bul9.gif') no-repeat 0 5px;}
.popupBody_blueSky .laypopType01 .cont .comment {line-height: 1.2;}

.popupBody_blueSky .laypopType02 {padding:0; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/etc/bg_comtop_right.gif') no-repeat left top;}
.popupBody_blueSky .laypopType02 .wrap {padding: 0 0 5px; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/etc/bg_combottom.gif') no-repeat left bottom;}
.popupBody_blueSky .laypopType02 .cont {width: 173px; padding: 12px; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/etc/bg_conts.gif') repeat-y 0 0;}
.popupBody_blueSky .laypopType02 .cont .layList {}
.popupBody_blueSky .laypopType02 .cont .layList li {width: 173px; line-height: 17px; color: #000; padding: 0 0 0 9px; border: none; font-weight: bold; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/bul9.gif') no-repeat 0 5px;}
.popupBody_blueSky .laypopType02 .cont .comment {}

/*print Ç®ÀÌ¹ÌÁö Å¸ÀÌÆ²¿ë head*/
.popupBody_blueSky .popupWrap .headerP {height: 44px; background-color: #31446a;}
.popupBody_blueSky .popupWrap .headerP h1 {position:relative;z-index:1;}
.popupBody_blueSky .popupWrap .headerP .xBtn {position:absolute;left:665px;top:14px;z-index:5;}
.popupBody_blueSky .popupWrap .headerP img {vertical-align:top;}

/* ÀÌº¥Æ® ´çÃ· °á°ú (2014.07.21 - Àº´ë±Ç) */
.eventResultTemplate {font-size:12px;line-height:16px;}
.eventResultTemplate .deliveryTit {height:90px;padding:20px 0 0 130px;background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/popup/bg_gift.gif') no-repeat left top;}
.eventResultTemplate .eventResult {padding:10px 20px;font-size:12px;color:#666;text-align:center;}
.eventResultTemplate .grayBox {clear:both;overflow:hidden;padding:5px;border:1px solid #e9e9e9;background-color:#f7f7f7;color:#666;font-size:12px;}
.eventResultTemplate .grayBox  .nameNid {margin-bottom /*\**/:-2px\9;padding-top /*\**/:2px\9;#margin-bottom:-2px;#padding-top:2px;_margin-bottom:-2px;_padding-top:2px;text-align:center;}
:root .eventResultTemplate .grayBox .nameNid {margin-bottom:-2px \0/IE9;#padding-top:2px \0/IE9;}
.eventResultTemplate .sendGiftInfo {overflow:hidden;padding-top:5px;#padding-bottom:5px;}
.eventResultTemplate .sendGiftInfo dt {float:left;width:60px;margin-bottom:5px;#margin-bottom:3px;padding:2px 0 0 10px;}
.eventResultTemplate .sendGiftInfo dd {float:left;width:290px;margin-bottom:5px;#margin-bottom:3px;text-align:left;}
.eventResultTemplate .sendGiftInfo dd input {}
.eventResultTemplate .policyBox {clear:both;overflow-x:hidden;overflow-y:auto;height:150px;padding:10px;border:1px solid #e9e9e9;font-size:11px;}
.eventResultTemplate .policyBox .txt {color:#afafaf;}
.eventResultTemplate .agreeTxt {padding-top:10px;color:#666;letter-spacing:-1px;}
.eventResultTemplate .agreeTxt input {margin-top:-3px;vertical-align:middle;}
.eventResultTemplate .attentionTxt {padding:1px 0 0 12px;background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/ico_exclamationMark.gif') no-repeat 3px 2px;color:#ff7d7d;}
.eventResultTemplate .tbScrollArea {overflow-x:hidden;overflow-y:auto;}
.eventResultTemplate .idNpw {oveflow:hidden;width:330px;padding-top:5px;#padding-bottom:4px;}
.eventResultTemplate .idNpw dt {float:left;width:100px;margin-bottom:5px;padding:0 10px 0 0;font-weight:bold;text-align:right;}
.eventResultTemplate .idNpw dd {float:left;width:200px;margin-bottom:5px;text-align:left;}
.eventResultTemplate .idNpw dd input {margin-top:-2px;#margin-top:-3px;}
.eventResultTemplate a.centerMail {color:#4c43fb;font-weight:bold;text-decoration:underline;}

.eventResultTemplate .eventResult_tb {border:0;border-collapse:collapse;border-top:1px solid #dfdfdf;border-right:1px solid #dfdfdf;table-layout:fixed;empty-cells:show;}
.eventResultTemplate .eventResult_tb th,
.eventResultTemplate .eventResult_tb td {border-bottom:1px solid #dfdfdf;border-left:1px solid #dfdfdf;text-align:center;}
.eventResultTemplate .eventResult_tb th {padding:5px 0 3px;background-color:#e8eaf2;color:#000;font-weight:bold;}
.eventResultTemplate .eventResult_tb td {padding:5px 5px 3px;}

.eventResultTemplate .txtBlue {color:#0192c8 !important;}
.eventResultTemplate .txtBlueB {color:#0192c8 !important;font-weight:bold;}
.eventResultTemplate .txtBlackB {color:#000 !important;font-weight:bold;}
.eventResultTemplate .txtDarkGrayB {color:#666 !important;font-weight:bold;}
.eventResultTemplate .tBorder {height:16px;border:1px solid #a7a7a7;}
.eventResultTemplate .recTit {padding-left:10px;background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/bul_recDarkGray.gif') no-repeat 3px 6px;text-align:left;line-height:18px;}
.eventResultTemplate .checkTit {padding-left:15px;background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/popup/ico_checkBlack.gif') no-repeat left 2px;text-align:left;}
.eventResultTemplate .txtLine {text-decoration:underline;}

/* 2015-09-22 ´çÃ·ÀÚ °æÇ°¼ö·É Á¤º¸ÀÔ·Â ÆË¾÷ */
.eventResultTemplate .winner_form{width:100%; margin:0 auto 5px; border-collapse:collapse; border-spacing:0;}
.eventResultTemplate .winner_form tbody th,
.eventResultTemplate .winner_form tbody td{padding:6px; border:1px solid #d3d3d3;}
.eventResultTemplate .winner_form tbody th{vertical-align:top; text-align:center; font-weight:normal; color:#555; background:#f7f7f7;}
.eventResultTemplate .winner_form tbody tr.addr td div{clear:both; overflow:hidden; margin-bottom:5px;}
.eventResultTemplate .winner_form tbody tr.addr td div label{float:left; margin-right:5px;}

/* 2015-08-27 Å©·Ò¿¡¼­ EBSi PC play ÆË¾÷ */
.chromeguide{width:620px; height:330px;}
.chromeguide .popupwrap{background:#6c81b4;}
.chromeguide .popupwrap .header{position:relative; height:40px; background:#91a1c7;}
.chromeguide .popupwrap .header h2{padding:7px 0 3px 11px;}
.chromeguide .popupwrap .header .btn_close{position:absolute; top:14px; right:15px;}
.chromeguide .popupwrap .conwrap{padding:32px 0 33px 35px; border:3px solid #6c81b4; background:#fff url(./images/bg_popcon.gif) repeat 0 0;}
.chromeguide .popupwrap .conwrap ul li{margin-top:11px;}
.chromeguide .popupwrap .conwrap ul li:first-child{margin-top:0;}
.hiddenItem {position:absolute;width:0;height:0;font-size:0;line-height:0;overflow:hidden;visibility:hidden;}

/* dreampoint popup */
.popupBody .popupWrap .dream-point_pop ul li{margin-top:5px;font-size:13px;color:#444;font-family:'Malgun Gothic';}
.popupBody .popupWrap .dream-point_pop ul li:first-child{position:relative;padding:0 0 0 11px;}
.popupBody .popupWrap .dream-point_pop ul li:before{content:'';display:block;position:absolute;top:8px;left:0;width:2px;height:2px;background-color:#444;}
.popupBody .popupWrap .dream-point_pop .pop_table table thead th{font-size:13px;color:#000;font-family:'Malgun Gothic';}
.popupBody .popupWrap .dream-point_pop .pop_table table td{font-size:13px;color:#444;font-family:'Malgun Gothic';}


